Subject: Re: [PATCH net 0/2 v2] net: bcmgenet: TX reclaim and DMA fixes

From: Florian Fainelli <[email-masked]>
Date: Mon, 22 Sep 2014 15:43:12 -0700

On 09/22/2014 03:39 PM, David Miller wrote:
> From: Florian Fainelli <[email-masked]>
> Date: Mon, 22 Sep 2014 11:54:41 -0700
> 
>> This patch set contains one fix for an accounting problem while reclaiming
>> transmitted buffers having fragments, and the second fix is to make sure
>> that the DMA shutdown is properly controlled.
> 
> Series applied, but I can't see how you could have possibly
> functionally tested the original patch series if it didn't
> even compile :-/

I cherry picked the second patch from my downstream tree which had a
different function re-arrangement, and I must admit I thought I also had
compiled the second patch, while I did not...
--
Florian